<DialogueContext.PU_GENNPC2_CV_Friendly_FoodComments_IG_002_ImNotSuper __id="396e315f-489b-4a3d-b94a-b1f792102b0d" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC2_CV_Friendly_FoodComments_IG_002_ImNotSuper" speaker="0114a502-4da8-4ae1-9be9-b6d24df38cb6" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC2_CV_Friendly_FoodComments_IG_002_ImNotSuper" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC2_CV_Friendly_FoodComments_IG_002_ImNotSuper>